Traduire SPIP
Espace des traducteurs de SPIP et de ses contributions

Vous n’êtes pas autorisé à traduire les modules de langue.

Module #86 : tradloader

Traduction du module "tradloader" de fr vers cs

La langue principale de ce module comporte 14 items.

Module traduit à 50%

  • Nouveau : 6 (43%)
  • Modifié : 1 (7%)

Filtrer par statut :

Aucun Traduit Modifié Nouveau
Code de langue Traduction fr Traduction cs Date Statut  
texte_intro <p>Le programme va télécharger les fichiers de @paquet@ à l’intérieur @dest@.</p> Voir les différences <p><b>Vítejte v automatické
instalační proceduře @paquet@u.</b> </p><p>Program nejprve zkontroluje
oprávnění pro aktuální adresář a potom do něj začne stahovat
instalační soubory @paquet@u.</p> <p>Pro pokračování stiskněte tlačítko.</p>
2014-07-20 16:19:03 Modifié Modifier
bouton_suivant_maj Lancer la mise à jour >> Lancer la mise à jour >> 2014-07-20 20:18:48 Nouveau Modifier
echec_php Votre version de PHP @php1@ n’est pas compatible avec cette version de SPIP qui nécessite au moins PHP @php2@. Voir les différences Votre version de PHP @php1@ n’est pas compatible avec cette version de SPIP qui nécessite au moins PHP @php2@. 2014-07-20 20:18:46 Nouveau Modifier
spip_loader_maj La version @version@ de spip_loader.php est disponible. La version @version@ de spip_loader.php est disponible. 2014-07-20 20:18:49 Nouveau Modifier
titre_maj Mise à jour de @paquet@ Mise à jour de @paquet@ 2014-07-20 20:18:49 Nouveau Modifier
titre_version_courante Version actuellement installée : Version actuellement installée : 2014-07-20 16:19:06 Nouveau Modifier
titre_version_future Installation de la version : Installation de la version : 2014-07-20 16:19:06 Nouveau Modifier
bouton_suivant Commencer l’installation >> Instalovat >> 2013-09-24 01:57:18 Traduit Modifier
ce_repertoire de ce répertoire tento adresář 2013-09-24 01:57:18 Traduit Modifier
donnees_incorrectes <h4>Données incorrectes. Veuillez réessayer, ou utiliser l’installation manuelle.</h4>
<p>Erreur produite : @erreur@</p>
<h4>Chybné údaje. Prosím zkuste
znovu nebo použijte manuální instalaci.</h4>
<p>Error : @erreur@</p>
2013-09-24 01:57:18 Traduit Modifier
du_repertoire du répertoire adresář 2013-09-24 01:57:18 Traduit Modifier
echec_chargement <h4>Le chargement a échoué. Veuillez réessayer, ou utiliser l’installation manuelle.</h4> <h4>Stažení se nepovedlo. Prosím
zkuste znovu nebo použijte manuální instalaci.</h4>
2013-09-24 01:57:18 Traduit Modifier
texte_preliminaire <br /><h2>Préliminaire : <b>Régler les droits d’accès</b></h2>
<p><b>Le répertoire courant n’est pas accessible en écriture.</b></p>
<p>Pour y remédier, utilisez votre client FTP afin de régler les droits d’accès à ce répertoire (répertoire d’installation de @paquet@).<br />
La procédure est expliquée en détail dans le guide d’installation. Au choix :</p>
<ul>
<li><b>Si vous avez un client FTP graphique</b>, réglez les propriétés du répertoire courant afin qu’il soit accessible en écriture pour tous.</li>
<li><b>Si votre client FTP est en mode texte</b>, changez le mode du répertoire à la valeur @chmod@.</li>
<li><b>Si vous avez un accès Telnet</b>, faites un <i>chmod @chmod@ repertoire_courant</i>.</li>
</ul>
<p>Une fois cette manipulation effectuée, vous pourrez <b><a href='@href@'>recharger cette page</a></b> afin de commencer le téléchargement puis l’installation.</p>
<p>Si l’erreur persiste, vous devrez passer par la procédure d’installation classique (téléchargement de tous les fichiers par FTP).</p> Voir les différences
<br /><h2>Přípravný rok: <b>Nastavte
přístupová oprávnění</b></h2> <p><b>Není možné zapisovat do
aktuálního adresáře.</b></p> <p>Pro změnu přístupových práv do adresáře
kam instalujete @paquet@, použijte svého FTP klienta. KOnkrétní postup je popsán
v Uživatelské příručce. Zvolte jeden postup:</p> <ul><li><b>Pokud
máte grafického FTP klienta</b>, nastavte oprávnění tak,
aby do adresáře mohli všichni zapisovat.</li>
<li><b>Pokud máte
textového FTP klienta</b>, nastavte přístupová oprávnění
adresáře na hodnotu @chmod@.</li>
<li><b>Pokud používáte telnet/ssh přístup</b>,
spusťte příkaz <i>chmod @chmod@ current_directory</i>.</li> </ul>
<p>Až budete hotovi,<b><a
href='@href@'>obnovte tuto
stránku</a></b>, aby mohlo začít stahování a instalace @paquet@u. </p><p>Bude-li se
tato chyba opakovat,budete muset použít
manuální instalační postup (stáhnout instalační soubory pomocí FTP).</p>Voir les différences
2013-09-30 16:00:40 Traduit Modifier
titre Téléchargement de @paquet@ Probíhá stahování @paquet@ 2013-09-24 01:57:19 Traduit Modifier
SPIP | | Plan du site | Suivre la vie du site RSS 2.0
Habillage visuel © styleshout sous Licence Creative Commons Attribution 2.5 License